<!DOCTYPE html>
<html>
  <head>
    <title>Hello World!</title>
    <link rel='stylesheet' href='/stylesheets/style.css' />
  </head>
  <body>
    <div class='banner'>
      <table>
        <tbody>
          <% for(var i = 0; i < hello.length; i++) %>
            <% Object.keys(hello).forEach(function (key) {%>
            <tr>
              <% if (hello[key].err) {%>
                <td><p><%= hello[key].appli %>: data not recerived</p></td>
              <%} else {%>
                <td><p><%= hello[key].hello %></p></td>
              <% } %>
            </tr>
        <%})%>
        </tbody>
      </table>
    </div>
  </body>
</html>
